<template>
  <router-link to="/profile/1">
  <div square flat class=" bord">
    <div class="row  flex justify-center">
      <img class="" style=" width: 100%;"  :src="request.pic"/>
      <div class="font-demi  text-center q-ma-md text-uppercase text-body1 spacing" style="height: 36px">{{request.first_name}}
        <br/>{{request.last_name}}</div>
    </div>
    <div class="q-mb-md">
      <div class="text-center q-py-md font-medium text-uppercase text-body1 spacing">{{request.status}}</div>
    </div>
  </div>
  </router-link>
</template>

<script>
export default {
  name: 'Request',
  props: [
    'request'
  ]
}
</script>

<style scoped lang="scss">
  .bord {
    box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.15);
  }
</style>
